Announcement

Collapse
No announcement yet.

Linux 3.14 To Make AMD R600/700 OpenGL GS Possible

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Linux 3.14 To Make AMD R600/700 OpenGL GS Possible

    Phoronix: Linux 3.14 To Make AMD R600/700 OpenGL GS Possible

    Besides needing Mesa 10.1 for AMD Radeon R600/R700 OpenGL support (and GL 3.3 for other AMD drivers/GPUs too), for the older graphics processors you will also need the Linux 3.14 kernel or newer...

    http://www.phoronix.com/vr.php?view=MTU5NDM

  • #2
    Excellent news.

    I hope on hardware acceleratinvideo and audio on flv and HTML (youtube video file).

    Comment


    • #3
      Originally posted by Azrael5 View Post
      Excellent news.

      I hope on hardware acceleratinvideo and audio on flv and HTML (youtube video file).
      How are geo shaders gonna help with that?

      Comment


      • #4
        Mesa 10.1 and kernel 3.14 are still so far away!

        Comment


        • #5
          Originally posted by FutureSuture View Post
          Mesa 10.1 and kernel 3.14 are still so far away!
          There's something called git:
          Code:
          OpenGL core profile version string: 3.3 (Core Profile) Mesa 10.2.0-devel (git-1340e24)

          Comment

          Working...
          X